Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Наши способы организации безопасного удалённого доступа к рабочим местам и корпоративным ресурсам
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

2 Страницы<12
Опции
К последнему сообщению К первому непрочитанному
Offline sa@hitsec.ru  
#21 Оставлено : 1 февраля 2021 г. 17:43:54(UTC)
sa@hitsec.ru

Статус: Новичок

Группы: Участники
Зарегистрирован: 08.08.2013(UTC)
Сообщений: 2
Откуда: Moscow

Автор: Александр Лавник Перейти к цитате
Автор: sa@hitsec.ru Перейти к цитате
Автор: Александр Лавник Перейти к цитате

Поэтому, думаю, нет никакого смысла использования старых версий плагина и Firefox для входа на портал Госуслуг.


А где новый-то взять?!

Два дня убил на танцы с бубном - не выходит каменный цветок: плагин просто не желает устанавливаться.

Конфигурация: Win 10 Pro x64, CryptoPro, FireFox 85.0 (64-битный)

Здравствуйте.

Расширение для плагина Госуслуг для Mozilla Firefox доступно по ссылке (установить можно открытием ссылки в Firefox или перетаскиванием файла расширения в окно Firefox).

Сам плагин для портала Госуслуг можно скачать здесь.



Увы, не взлетело.
На Госуслугах по прежнему страничка с предложением установить плагин, который устанавливался уже бессчетное количество раз :(
Будем копать
Offline Александр Лавник  
#22 Оставлено : 1 февраля 2021 г. 18:51:56(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,307
Мужчина
Российская Федерация

Сказал «Спасибо»: 38 раз
Поблагодарили: 531 раз в 504 постах
Автор: sa@hitsec.ru Перейти к цитате
Автор: Александр Лавник Перейти к цитате
Автор: sa@hitsec.ru Перейти к цитате
Автор: Александр Лавник Перейти к цитате

Поэтому, думаю, нет никакого смысла использования старых версий плагина и Firefox для входа на портал Госуслуг.


А где новый-то взять?!

Два дня убил на танцы с бубном - не выходит каменный цветок: плагин просто не желает устанавливаться.

Конфигурация: Win 10 Pro x64, CryptoPro, FireFox 85.0 (64-битный)

Здравствуйте.

Расширение для плагина Госуслуг для Mozilla Firefox доступно по ссылке (установить можно открытием ссылки в Firefox или перетаскиванием файла расширения в окно Firefox).

Сам плагин для портала Госуслуг можно скачать здесь.



Увы, не взлетело.
На Госуслугах по прежнему страничка с предложением установить плагин, который устанавливался уже бессчетное количество раз :(
Будем копать

Странно, проверил на аналогичном стенде, проблем нет.

В расширениях Firefox Расширение для плагина Госуслуг должно быть включено.
Техническую поддержку оказываем тут
Наша база знаний
Offline Александр Лавник  
#23 Оставлено : 5 февраля 2021 г. 18:07:21(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,307
Мужчина
Российская Федерация

Сказал «Спасибо»: 38 раз
Поблагодарили: 531 раз в 504 постах
Автор: Александр Лавник Перейти к цитате
Автор: sa@hitsec.ru Перейти к цитате
Автор: Александр Лавник Перейти к цитате
Автор: sa@hitsec.ru Перейти к цитате
Автор: Александр Лавник Перейти к цитате

Поэтому, думаю, нет никакого смысла использования старых версий плагина и Firefox для входа на портал Госуслуг.


А где новый-то взять?!

Два дня убил на танцы с бубном - не выходит каменный цветок: плагин просто не желает устанавливаться.

Конфигурация: Win 10 Pro x64, CryptoPro, FireFox 85.0 (64-битный)

Здравствуйте.

Расширение для плагина Госуслуг для Mozilla Firefox доступно по ссылке (установить можно открытием ссылки в Firefox или перетаскиванием файла расширения в окно Firefox).

Сам плагин для портала Госуслуг можно скачать здесь.



Увы, не взлетело.
На Госуслугах по прежнему страничка с предложением установить плагин, который устанавливался уже бессчетное количество раз :(
Будем копать

Странно, проверил на аналогичном стенде, проблем нет.

В расширениях Firefox Расширение для плагина Госуслуг должно быть включено.

Понял свою ошибку: у меня на стенде была предыдущая версия плагина портала Госуслуг - 3.1.0.

После обновления на актуальную на текущий момент версию 3.1.1 в Mozilla Firefox проблема воспроизводится.

Вероятно, версия плагина 3.1.1 вообще не поддерживает работу в Mozilla Firefox или необходима новая версия расширение.
Техническую поддержку оказываем тут
Наша база знаний
Offline matsakov  
#24 Оставлено : 5 февраля 2021 г. 19:15:28(UTC)
matsakov

Статус: Новичок

Группы: Участники
Зарегистрирован: 05.02.2021(UTC)
Сообщений: 1
Российская Федерация
Откуда: СПб

Проблема имеется, вышеуказанные методики не помогают решить ситуацию.
Firefox 78.7.0esr, плагин 3.1.1.0, расширение для плагина Госуслуг 1.2.6 (установлено по ранееприведённой ссылке)
Приходится отказываться от Firefox в пользу Chrome или IE...
Offline nikolkas_spb  
#25 Оставлено : 8 февраля 2021 г. 10:00:11(UTC)
nikolkas_spb

Статус: Активный участник

Группы: Участники
Зарегистрирован: 31.01.2017(UTC)
Сообщений: 219
Российская Федерация
Откуда: Санкт-Петербург

Сказал(а) «Спасибо»: 11 раз
Поблагодарили: 41 раз в 40 постах
Автор: matsakov Перейти к цитате
Проблема имеется, вышеуказанные методики не помогают решить ситуацию.
Firefox 78.7.0esr, плагин 3.1.1.0, расширение для плагина Госуслуг 1.2.6 (установлено по ранееприведённой ссылке)
Приходится отказываться от Firefox в пользу Chrome или IE...


По опыту скажу, что лучше всего ставить "Спутник", он заточен под ресурсы с российской криптой.
Можно воспользоваться Мастером с гос.закупок - хорошая штука.
В некоторых специальных случаях используется Яндекс.браузер, не к ночи помянут.
Остальное - лотерея.
Цена свободы - вечная бдительность!
Offline Александр Лавник  
#26 Оставлено : 8 февраля 2021 г. 14:20:45(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,307
Мужчина
Российская Федерация

Сказал «Спасибо»: 38 раз
Поблагодарили: 531 раз в 504 постах
Автор: matsakov Перейти к цитате
Проблема имеется, вышеуказанные методики не помогают решить ситуацию.
Firefox 78.7.0esr, плагин 3.1.1.0, расширение для плагина Госуслуг 1.2.6 (установлено по ранееприведённой ссылке)
Приходится отказываться от Firefox в пользу Chrome или IE...

Здравствуйте.

Не очень понятно о каких методиках идет речь?

Ранее написал, что плагин Госуслуг версии 3.1.1, действительно, заставить работать в Mozilla Firefox не получается.
Техническую поддержку оказываем тут
Наша база знаний
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Guest
2 Страницы<12
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.